{
  "pages": [
    "pages/login/login",
    "pages/index/home",
    "pages/mine/mineIndex/mineIndex",
    "pages/common/readTxt/readTxt",
    "pages/mine/mineAccount/mineInfo/mineInfo",
    "pages/mine/mineAccount/mineOrder/mineOrder",
    "pages/mine/mineAccount/mineContact/mineContact",
    "pages/mine/mineAccount/mineCoupons/mineCoupons",
    "pages/pay/payment/payment",
    "pages/pay/publicPay/publicPay",
    "pages/pay/payState/payState",
    "pages/copyright/createBuy/createBuy",
    "pages/copyright/createProjectInfo/createProjectInfo",
    "pages/common/rule/rule",
    "components/ad-popup",
    "pages/mine/mineAccount/mineMsgNotice/mineMsgNotice",
    "pages/copyright/refund/refund",
    "pages/copyright/applyRefund/applyRefund",
    "pages/copyright/repair/repair",
    "pages/copyright/applyRepair/applyRepair",
    "pages/mine/mineAccount/invoiceInfo/invoiceInfo",
    "pages/mine/mineAccount/minePayRecord/minePayRecord",
    "pages/mine/mineAccount/mineInvoiceManage/mineInvoiceManage",
    "pages/mine/mineAccount/minePayOrder/minePayOrder",
    "pages/mine/mineAccount/mineMakeInvoice/mineMakeInvoice",
    "pages/mine/mineAccount/invoiceDetail/invoiceDetail",
    "pages/shop/index/index",
    "pages/shop/buyGoods/buyGoods",
    "pages/shop/sellGoods/sellGoods",
    "pages/shop/purchasedGoods/purchasedGoods",
    "pages/shop/soldGoods/soldGoods",
    "pages/shop/publishGoods/publishGoods",
    "pages/shop/manageGoods/manageGoods",
    "pages/shop/goodsDetail/goodsDetail",
    "pages/shop/orderDetail/orderDetail",
    "pages/shop/addAssigneeInfo/addAssigneeInfo",
    "pages/shop/addReplenishStuff/addReplenishStuff",
    "pages/shop/replenishStuffDetail/replenishStuffDetail"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "AI喵著",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#515151",
    "selectedColor": "#FE9944",
    "list": [
      {
        "pagePath": "pages/index/home",
        "text": "首页",
        "iconPath": "static/images/ic_home_normal.png",
        "selectedIconPath": "static/images/ic_home_select.png"
      },
      {
        "pagePath": "pages/shop/index/index",
        "text": "商城",
        "iconPath": "static/images/ic_shop_normal.png",
        "selectedIconPath": "static/images/ic_shop_select.png"
      },
      {
        "pagePath": "pages/mine/mineIndex/mineIndex",
        "text": "我的",
        "iconPath": "static/images/ic_mine_normal.png",
        "selectedIconPath": "static/images/ic_mine_select.png"
      }
    ]
  },
  "usingComponents": {}
}